/**/
/**/
p,h1,h2,h3,h4,h5,h6,ul,li,input,select,button {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

body {
    font-size: 15px;
    font-family: 'Roboto',sans-serif;
    line-height: 24px;
    background-image: url(../images/_gen_img7_10.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4% 0;
}

a,a:focus,a:hover {
    outline: none;
    text-decoration: none
}

input,textarea,submit,button,select,input:focus,textarea:focus,submit:focus,button:focus,select:focus {
    outline: none;
    border: none;
    border-radius: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none
}

.no-padding {
    padding: 0;
}

a.navbar-brand {
    display: none;
}

.container.content-wrapper {
    background-image: url(../images/_gen_img1_00.jpg);
    background-repeat: no-repeat;
    height: 620px;
    margin-top: -4px;
}

.green-container {
    background-image: url(../images/_gen_img8_00.jpg);
    background-repeat: no-repeat;
    height: 592px;
    position: relative;
    top: 0px;
    background-position-x: 0px;
    background-size: 97% 100%;
    background-position: 0px 12px;
}

ul.nav.navbar-nav {
    margin: 0;
    padding: 0;
    float: right;
    position: relative;
    right: 40px;
    z-index: 9;
}

ul.nav.navbar-nav li:nth-child(1) {
    background-image: url(../images/_gen_img6_00.jpg);
    background-repeat: no-repeat;
    width: 132px;
    height: 40px;
}

ul.nav.navbar-nav li:nth-child(2) {
    background-image: url(../images/_gen_img5_00.jpg);
    background-repeat: no-repeat;
    width: 132px;
    height: 40px;
}

ul.nav.navbar-nav li:nth-child(3) {
    background-image: url(../images/_gen_img4_00.jpg);
    background-repeat: no-repeat;
    width: 132px;
    height: 40px;
}

ul.nav.navbar-nav li:nth-child(4) {
    background-image: url(../images/_gen_img3_00.jpg);
    background-repeat: no-repeat;
    width: 132px;
    height: 40px;
}

ul.nav.navbar-nav li a {
    padding: 15px 0px 4px;
    font-family: Arial;
    font-size: 10pt;
    text-align: center;
    color: #fff;
}

ul.nav.navbar-nav li a:hover,ul.nav.navbar-nav li a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #e8cf00;
}

.navbar-nav li.active a {
    color: #e8cf00!important;
}

.sidebar {
    background-image: url(../images/_gen_img9_00.jpg);
    background-repeat: no-repeat;
    height: 614px;
    position: relative;
    top: -10.5px;
}

.heading {
    background-image: url(../images/_gen_img15_00.jpg);
    background-repeat: no-repeat;
    height: 59px;
    width: 435px;
    margin: 21px 0px;
    position: relative;
    float: right;
    right: 34px;
}

.heading .heading-text {
    font-family: Arial;
    font-size: 26pt;
    color: #fff;
    display: block;
    padding: 18px 30px;
}

.heading .heading-text span {
    font-size: 10pt;
    font-weight: bold;
}

.heading .tm {
    font-family: Arial;
    font-size: 10pt;
    color: #ffff00;
    position: absolute;
    top: 6px;
    right: 16px;
}

.sidebar-content {
    margin-top: 36%;
    padding-left: 26%;
}

.sidebar h5 {
    font-family: Cambria;
    font-size: 12pt;
    color: #fff;
    font-weight: bold;
    line-height: 21px;
}

.sidebar-img {
    margin-top: 10%;
}

img.img-responsive.follower {
    display: inline;
}

img.img-responsive.follower {
    display: inline;
}

.content-area span {
    font-family: Verdana;
    font-size: 11pt;
    font-weight: bold;
    color: #fff;
}

.content-area p {
    padding: 0px 36px;
    font-family: Verdana;
    font-size: 8pt;
    line-height: 14px;
    color: #fff;
}

.content-img img {
    display: block;
    margin: auto;
    border: 2px solid #fff;
    padding: 12px;
}

.content-img {
    margin: 6% 0%;
}

.content-area2 {
    position: relative;
    padding: 3% 0;
    float: left;
    width: 100%;
}

span.bottom-heading {
    color: #ffff00;
    text-align: center;
    display: block;
    position: absolute;
    top: 6px;
    font-size: 14pt;
    font-family: Arial;
    padding: 0px 10%;
    font-weight: bold;
    line-height: 20px;
}

.content-area {
    float: left;
    padding: 0px 2.5%;
}

.sidebar-img img {
    margin: 0px auto 0px 0px;
    padding: 5px;
}

.icon img {
    margin: auto;
}

.solutions .sidebar-img {
    margin-top: 2%;
}

.solutions span {
    font-size: 9pt;
    font-family: Arial;
    color: #ffff00;
    text-align: center;
    display: block;
    clear: both;
    line-height: 13px;
    padding: 3px 25px;
}

.solutions-t {
    margin-top: 15px;
}

.solutions-t img.solutions {
    display: block;
    margin: 1% auto;
    clear: both;
    border: 1px solid blue;
}

span.bottom-heading.solutions {
    font-size: 14pt;
    color: #000;
    text-align: center;
    display: block;
    position: relative;
}

input[type="radio"] {
    -webkit-appearance: radio;
    appearance: radio;
}

.radio-btn {
    text-align: right;
    margin-right: 118px;
}

.container-buttons {
    margin-top: -1%;
    position: relative;
}

.sidebar-content.products {
    padding-left: 0px;
}

.sidebar-content.products h5 {
    line-height: 32px;
    font-family: Arial;
}

.sidebar-content.products p {
    font-size: 8pt;
    font-family: Arial;
    color: #fff;
    text-align: justify;
    clear: both;
    line-height: 15px;
    padding: 10px 34px 4px 14px;
}

.col-sm-6.product-box:nth-child(1) {
    background-image: url('../images/_gen_img12_00.jpg');
    background-repeat: no-repeat;
    height: 205px;
    max-width: 210px;
    padding: 0px;
    margin-left: 5px;
    background-size: 104% 100%;
}

.col-sm-6.product-box:nth-child(2) {
    background-image: url('../images/_gen_img13_00.jpg');
    background-repeat: no-repeat;
    height: 205px;
    max-width: 210px;
    padding: 0px;
    margin-left: 5px;
    background-size: 104% 100%;
}

.col-sm-6.product-box:nth-child(3) {
    background-image: url('../images/_gen_img10_00.jpg');
    background-repeat: no-repeat;
    height: 205px;
    max-width: 210px;
    padding: 0px;
    margin-left: 5px;
    background-size: 104% 100%;
}

.col-sm-6.product-box:nth-child(4) {
    background-image: url('../images/_gen_img11_00.jpg');
    background-repeat: no-repeat;
    height: 205px;
    max-width: 210px;
    padding: 0px;
    margin-left: 5px;
    background-size: 104% 100%;
}

.product-box {
    position: relative;
}

.product-box span {
    display: block;
    text-align: center;
    font-family: Verdana;
    font-size: 9pt;
    font-weight: bold;
    padding: 15px 0 5px;
}

.product-box .icon-arrow {
    position: absolute;
    top: 14px;
    left: 8px;
}

.products-wrap .heading {
    margin: 21px 0px 7px;
}

.product-box .pro-img {
    margin: auto;
    border: 1px solid #fff;
    padding: 4px;
}

span.bottom-heading.products {
    color: #fff;
    text-align: center;
    display: block;
    position: relative;
    font-size: 11pt;
    font-family: Arial;
    margin-top: -11px;
}

.content-area3 {
    background-image: url('../images/_gen_img21_00.jpg');
    background-repeat: no-repeat;
    max-width: 435px;
    height: 59px;
    padding: 16px 0;
    position: relative;
    top: 14px;
}

span.products-text {
    color: #fff;
    font-size: 9pt;
    font-family: Arial;
    display: block;
    text-align: center;
    line-height: 15px;
}

.sidebar-content.contact {
    padding-left: 0%;
    text-align: center;
}

.sidebar .contact h5 {
    font-family: Verdana;
    font-size: 12pt;
    color: #e8cf00;
    font-weight: normal;
    line-height: 21px;
    /**/
}

.Norkus {
    font-family: Trebuchet MS;
    font-size: 22pt;
    color: #008000;
    line-height: 21px;
    margin: 25px 0 22px;
}

.Address {
    font-family: Verdana;
    font-size: 10pt;
    color: #fff;
    font-weight: normal;
    line-height: 21px;
    font-weight: bold;
    margin-bottom: 6px;
}

.Phone strong {
    font-family: Verdana;
    font-size: 10pt;
    color: #e8cf00;
    font-weight: bold;
    line-height: 21px;
}

.phone a {
    color: rgb(0,175,253);
    font-size: 1em;
    font-family: 'Helvetica Neue Regular',Helvetica,Arial,sans-serif;
    font-weight: normal;
}

.Email,.Email a {
    color: #000;
    font-size: 12pt;
    font-family: Arial;
    padding: 16px 0;
    font-weight: bold;
    clear: both;
}

.info img {
    position: absolute;
    left: 50px;
    top: 6px;
}

.Phone {
    clear: both;
}

.Brochure {
    color: #804000;
    font-size: 14pt;
    font-family: Verdana;
}

.form-wrapper {
    width: 60%;
    margin: auto;
}

.content-area.contect {
    width: 100%;
}

.form-group label {
    font-family: Verdana;
    font-size: 10pt;
    color: #fff;
    margin-bottom: 2px;
}

.form-control {
    height: 25px;
    border-radius: 0px;
}

textarea.form-control {
    height: 140px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    background-image: url('../images/_gen_but1up_01.jpg');
    width: 102px;
    float: right;
    border: none;
    text-indent: -9999px;
    border-radius: 0px;
}

.btn-default:hover {
    background-image: url('../images/_gen_but1over_00.jpg');
}

.form-group {
    margin-bottom: 8px;
}

.sidebar-img.solutions img {
    margin: 0px auto 0px 22px;
}

img.img-responsive.mc {
    position: absolute;
    bottom: 0px;
    border: none;
    left: 80px;
    padding: 22px;
}

.Email a:hover,.phone a:hover {
    color: #fff;
}
